{
    "path": "$OET_PATH/testcases/function_test/pkg_test/appstream/appstream-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_appstream-devel_function_install",
            "desc": "测试 appstream-devel 软件包的安装功能。"
        },
        {
            "name": "test_appstream-devel_function_query",
            "desc": "测试查询已安装的 appstream-devel 软件包信息。"
        },
        {
            "name": "test_appstream-devel_function_remove",
            "desc": "测试 appstream-devel 软件包的卸载功能。"
        },
        {
            "name": "test_appstream-devel_function_provide",
            "desc": "测试软件包提供的开发库和头文件。"
        },
        {
            "name": "test_appstream-devel_function_compile",
            "desc": "测试使用 appstream-devel 进行基本编译。"
        }
    ]
}